/* Davud */

html, body { 
overflow: auto;
}
body {
    margin: 0;
    background-color: #24164e;
    background-image: url("images/koblenz_Fotolia_61646513_XXL.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}
img {
    max-width: 2000px;
}
.dropbtn
{
    display: none;
}
#list:hover  ul#tset .dropbtn {
    display:block;
}

.sicetext {
	display: none;
}

.white .text a {
color: #fff;
}
.white .text a:hover, .white .text a:focus, .btn-secondary:hover, .btn-secondary:focus {
	text-decoration: none;
	color: #e94282!important;
}

.btn-secondary {
    transition: background-color .4s linear, color .4s linear;
}

ul.topnav {
  list-style-type: none;
  margin: 0;
    top:0;
  overflow: hidden;
  background-color: transparent;
display: flex;
justify-content: center;
align-items: center;
    padding-left: 0px;
position: fixed;
z-index: 998;
width: 100%;
height: 200px;
}

/*////////////////////////////////////// VIDEO_HEADER //////////////////////////////////////*/

.mute-video {
    background: url(/resources/css/images/aus.png) no-repeat right;
    background-size: auto;
    background-size: 32px;
    border: 0;
    width: 230px;
    height: 32px;
    text-indent: 0px;
    position: absolute;
    right: 45%;
    bottom: 45%;
}
.unmute-video {
    background:url(/resources/css/images/an.png) no-repeat center;
    background-size:32px;
	position: absolute;
    right: 40px;
    bottom: 130px;
	display: none;
}
.toneinschalten {
	float: left;
    font-size: 25px;
    color: white;	
}

/*////////////////////////////////////// ABSTAND FÜR UNTERKATEGORIEN //////////////////////////////////////*/
.dropdown {
    position: fixed!important;
    width: 143px;
    margin-top: -1px;
    background: rgba(36,22,78, 0.7);
    padding-left: 0px;
}
.dropdown li:first-of-type {
    padding-right: 0px!important;
}
.dropdown li:last-of-type {
    padding-left: 0px!important;
}
/*////////////////////////////////////// STRICHE + HÖHE DER STRICHE IN DER NAVI //////////////////////////////////////*/
ul.topnav li {
line-height: 50px;
font-size: 15px;
text-transform: uppercase;
}
ul.topnav li:nth-of-type(n+5){
    border-left: 1px solid white;
    letter-spacing: 6px;
}
ul.topnav li:nth-of-type(-n+3){
    border-right: 1px solid white;
    letter-spacing: 6px;
}
.footer-title {
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
.footer-noborder , .footer-sideborder , .footer-noborder2 {
    line-height: 50px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 6px;
}
.footer-sideborder {
    height: 70px;
    padding: 0px 30px;
}
/*////////////////////////////////////// NAVI EINSTELLUNGEN //////////////////////////////////////*/
.overlay-content .accordion_for_span .akkordion-title.container {
	display: none;
}
.dropdown li {
    border-right: none!important;
    letter-spacing: 0!important;
    text-align: center;
}
.dropdown li:hover {
    background:linear-gradient(white,white) bottom center no-repeat;
    background-size: 30% 2px;
    background-position: 50px 35px;
    transition: width 2s;
    top: 10px;
}
ul.topnav li a {
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
ul.topnav li a {
    width: 133px;
    height: 46px;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    margin-left: 15px!important;
    margin-right: 15px!important;
}


ul.topnav li a.active {background-color: transparent;}


@media screen and (max-width: 600px) {
  ul.topnav li.right, 
  ul.topnav li {float: none;}
}

.bild {
    width: 200px;
}

li {
 display: block;
 transition-duration: 0.5s;
}

li:hover {
  cursor: pointer;
background:linear-gradient(white,white) bottom left no-repeat;
    background-size: 30% 2px;
    background-position: 15px 35px;
    transition: width 1s;
}
li.hbild:hover {
      cursor: pointer;
    background: transparent;
}
.hbild {
    margin-top: 25px;
}
ul li ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 1rem;

  display: none;
}

ul li:hover > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

ul li ul li {
  clear: both;
  width: 100%;
}
.btn-secondaryyy {
    margin-left: 16px!important
}
/*//////////////////////////////////////OBEN LINKS//////////////////////////////////////*/
#tickets {
    display: flex;
margin-left: 3rem;
}
.tickets {
        z-index: 999;
    display: flex;
}
.tickets a {
    color: white;
    z-index: 999;
    display: flex;
    float: left;
    font-size: 15px;
    text-transform: uppercase;
    margin-left: 30px;
    margin-top: 80px;
    letter-spacing: 5px;
}
#first-of-type{
    border-right: none!important;
    position: relative;
    top: -22px;
    background: transparent;
    right: 300px;
}
.btn-secondaryyy {
    letter-spacing: 6px;
    text-transform: uppercase;
}
/*////////////////////////////////////// FOOTER //////////////////////////////////////*/
#footerwrap {
    background: #24164E!important;

    background-size: auto;
}
.footer-sideborder {
    border-left: 1px solid white;
    border-right: 1px solid white;
    display: flex;
    align-items: center;
}
#footer_bild1 {
    
}
.pictext img {
    border: 0!important;
}
.pictext > .row a img {
    padding: 0px 27px;
    display: flex;
    margin: 0 auto;
    min-width: 100px;
}
.pictext > .row p {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0!important;
}
#koblenz {
    width: 80%;
}
#footerwrap > .container > .row > .col-md-12 > .row > .col-md-4.col-md-offset-4 {
    margin-left: 33.33333333%;
    display: flex;
    justify-content: center;
    width: 33.333333333%;
}
.footer-noborder {
    display: flex;
    align-items: center;
}
.footer-noborder2 {
    display: flex;
    align-items: center;
}
#footerwrap .row > .col-md-12 > .row {
        margin-right: 0px;
    margin-left: 0px;
}


/*//////////////////////////////////////OBEN RECHTS//////////////////////////////////////*/
#kontakt {
display: flex;
    margin-left: 3rem;
}
.kontakt {
    display: flex;
    float: right;
    font-size: 15px;
    text-transform: uppercase;
    margin-right: 30px;
    margin-top: -25px;
    letter-spacing: 5px;
}
.kontakt a {
            color: white;
    z-index: 999;
    display: flex;
    float: left;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 5px;
}
#last-of-type{
    border-left: none!important;
    position: relative;
    top: -22px;
    background: transparent;
    left: 300px;
}

#shadow {
position: fixed;
    width: 100%;
    bottom: -100px;
    height: 121px;
	background-image: linear-gradient(to bottom, transparent , #12023b);
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 34px;
    line-height: 89px;
    color: white;
    border-bottom: 16px solid #12023b;
    Transform: translate(0,-100px);
    transition-duration: 0.5s;
}

#shadow img {
        margin: 0px 40px;
}



/*//////////////////////////////////////TEXT//////////////////////////////////////*/

.full.white, .container.white {
background-color:rgba(36, 22, 78, 0.82);
padding: 25px;
}

.full.white p, .container.white p {
font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
color: #fff;
font-weight: 300;
font-size: 16px;
line-height: 160%;
}

.white h2 {
    color:#fff;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 300;
    font-size: 34px;
    text-transform: uppercase;
    margin-top: 0;
}


/*//////////////////////////////////////rest//////////////////////////////////////*/

.video_container {
    position: relative;
    overflow: hidden;
    margin-bottom: -168px;
}

video {
  left:-7px;
  margin-left: 50vw;
  transform: translate(-50%);
  }

.video-overlay {   
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)       
}
.video_container video {
    background: #24164E;
}
.video_container {
    position: relative;
}

.video_container > video {
    /* width: 100%; */
    vertical-align: middle;
}

.video_container > video.has-media-controls-hidden::-webkit-media-controls {
    display: none;
}

.video-overlay-play-button {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 10px calc(50% - 50px);
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    opacity: 0.95;
    cursor: pointer;
    background-image: linear-gradient(transparent, #000);
    transition: opacity 150ms;
}

.video-overlay-play-button:hover {
    opacity: 1;
}

.video-overlay-play-button.is-hidden {
    display: none;
}
/* Dropdown Button */
.dropbtn1 {
background-color: transparent;
    width: 50px;
    height: 50px;
    color: white;
    font-size: 16px;
    border: none;
    display: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown1 {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content1 {
display: none;
    position: absolute;
    width: 846px;
    z-index: 1;
    top: 45px;
    left: -796px;
    background: rgba(36,22,78, 0.7);
}

/* Links inside the dropdown */
.dropdown-content1 a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
    text-align: center;
  display: block;
        text-transform: uppercase;
    letter-spacing: 5px;
}

/* Change color of dropdown links on hover */
.dropdown-content1 a:hover {background-color: transparent;}

/* Show the dropdown menu on hover */
.dropdown1:hover .dropdown-content1 {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown1:hover .dropbtn1 {
    background-color: transparent;
    width: 50px;
    height: 50px;
}




.col-md-3 {
    min-width: 365px;
}






.dropdown1 {
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #333;
  margin: 6px 7px;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}






















#myNav > .closebtn {
    font-size: 50px!important;
}
#mynav > .overlay-content {
    top: 0;
    
}

.overlay2 {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-contentt {
  position: relative;
  top: 0;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlayy a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlayy a:hover, .overlayy a:focus {
  color: #f1f1f1;
}

.overlayy .closebtnn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
    z-index: 999;
}

#cc-slider {	
	text-align: center;
	margin: 0 auto;
	max-width: 850px;
	position:relative;
}





#cc-slider label, a {
	color: #ef023f;
	cursor: pointer;
	text-decoration: none;
}
#cc-slider label:hover {
	color: #ff0042 !important;
}

#slide1:checked ~ #cc-slides .inner { margin-left:0; }
#slide2:checked ~ #cc-slides .inner { margin-left:-100%; }
#slide3:checked ~ #cc-slides .inner { margin-left:-200%; }
#slide4:checked ~ #cc-slides .inner { margin-left:-300%; }
#slide5:checked ~ #cc-slides .inner { margin-left:-400%; }


#overflow {
	width: 100%;
	overflow: hidden;
}

#cc-slides article img {
	width: 100%;
}

#cc-slides .inner {
	width: 500%;
	line-height: 0;
}

#cc-slides article {
	width: 20%;
	float: left;
}

#controls {
	margin: -8% 0 0 84%;
	width: 15%;
	height: 50px;
}

#controls label { 
	display: none;
	width: 50px;
	height: 50px;
	
}

#active {
	margin: 23% 0 0;
	text-align: center;
}

#active label {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #f89e67;
}

#active label:hover {
	background: #ccc;
	border-color: #777 !important;
}

#controls label:hover {
	opacity: 0.8;
}

#slide1:checked ~ #controls label:nth-child(2),  
#slide5:checked ~ #controls label:nth-child(1) {
	background: url('index.php?rex_media_file=next.png') no-repeat;
	float: right;
	margin: 0 10px 0 0;
	display: block;
	background-color:#ef023f;
}


#slide1:checked ~ #controls label:nth-child(2),
#slide2:checked ~ #controls label:nth-child(1) {
	background: url('index.php?rex_media_file=prev.png') no-repeat;
	float: left;
	margin: 0 0 0 17px;
	display: block;
	background-color:#ef023f;
}



/* cc-slider Styling */

#cc-slides {
	margin: 0;
	
	
	padding: 1%;
	
	background: #fff;
	
}


/* Animation */

#cc-slides .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#cc-slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#slide1:checked ~ #cc-slides article:nth-child(1) .cctooltip,
#slide5:checked ~ #cc-slides article:nth-child(2) .cctooltip {
	opacity: 1;
	-webkit-transition: all 1s ease-out 0.6s;
	-moz-transition: all 1s ease-out 0.6s;
	-o-transition: all 1s ease-out 0.6s;
	transition: all 1s ease-out 0.6s;
}













#cc-slider input{
    margin:0;padding:0;
    -webkit-appearance:none;
       -moz-appearance:none;
            appearance:none;
}
.slide1{background-image:url(/media/left.png);}
.slide2{background-image:url(/media/right.png);}

#cc-slider input:active +.card-cc{opacity: .9;}
#cc-slider input:checked +.card-cc{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}
input[type="radio"]#slide1, .card-cc{
	    position: absolute;
    z-index: 8888;
	left: 0;
    top: 400px;
	background-color: white;
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:70px;height:70px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
       -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
            filter: brightness(1.8) grayscale(1) opacity(.7);
}
input[type="radio"]#slide1 {
	z-index:9000;
	opacity:.1;
}
.card-cc:hover{
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
            filter: brightness(1.2) grayscale(.5) opacity(.9);
}
input[type="radio"]#slide2, .card-ccc{
	    position: absolute;
    z-index: 8888;
	    right: 0;
    top: 400px;
	background-color: white;
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:70px;height:70px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
       -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
            filter: brightness(1.8) grayscale(1) opacity(.7);
}
input[type="radio"]#slide2 {
	z-index:9000;
	opacity:.1;
}
.card-ccc:hover{
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
            filter: brightness(1.2) grayscale(.5) opacity(.9);
}

/* Extras */
a:visited{color:#888}
a{color:#444;text-decoration:none;}
p{margin-bottom:.3em;}








.ug-gallery-wrapper .ug-bullets .ug-bullet {
	display: none !important;
}









@media screen and (max-height: 450px) {
  .overlayy {overflow-y: auto;}
  .overlayy a {font-size: 20px}
  .overlayy .closebtnn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

#spany {
    display: none;
	color: white;
}


@media (max-width: 1700px) {
    #first-of-type {
        right: 150px;
    }
    #last-of-type {
        left: 150px;
    }
}

@media (max-width: 1384px) {
    #first-of-type {
        right: 10px;
    }
    #last-of-type {
        left: 10px;
    }
}
@media (min-width: 1200px){
#cc-sliderrr > .container {
    width: 970px !important;
}
}
@media (max-width: 1098px) {
    #first-of-type {
        right: -112px;
        top: 67px;
    }
    #last-of-type {
        left: -137px;
        top: 67px;
    }
}

/* Transform START  */
@media (max-width: 846px) {


    #spany {
        display: block;
		margin-top: 40px;
    }

   ul.topnav {
        top: -15px;
        height: 130px;
        background-color: #e828b1;
        opacity: 0.96;
    }

    #aa {
    transform: translate(711px, 3px) rotate(470deg);
    transition-duration: 1.5s;
    visibility: hidden;
    border-right: none;
        font-size: 1px;
    }
	#first-of-type {
    transform: translate(711px, 3px) rotate(470deg);
    transition-duration: 1.5s;
    visibility: hidden;
    border-right: none;
        font-size: 1px;
    }
    #bb {
transform: translate(645px, 1px) rotate(470deg);
    transition-duration: 1.5s;
    visibility: hidden;
    border-right: none;
        font-size: 1px;
    }
    #cc {
    transform: translate(276px, -5px) rotate(-470deg);
    transition-duration: 1.5s;
    visibility: hidden;
    border-left: none;
        font-size: 1px;
    }
    #dd {
    transform: translate(183px, -3px) rotate(-470deg);
    transition-duration: 1.5s;
    visibility: hidden;
    border-left: none;
        font-size: 1px;
    }
	#last-of-type {
    transform: translate(183px, -3px) rotate(-470deg);
    transition-duration: 1.5s;
    visibility: hidden;
    border-left: none;
        font-size: 1px;
    }
/* Transform END */  
    
    .dropdown1 {
position: absolute;
    height: 50px;
    width: 50px;
    margin-top: -22px;
    right: 0px;
    }
    .dropbtn1 {
            display: inline-table;
    }
    .dropdown-content1 {
        
    }
}

@media (max-width: 600px) {
    .footer-noborder, .footer-sideborder, .footer-noborder2 {
        font-size: 10px;
    }
    #first-of-type {
        top: 140px;
        left: 300px;
    }
    #last-of-type {
        top: 140px;
        left: -300px;
    }
    ul.topnav {
        top: -15px;
        height: 105px;
        background-color: #e828b1;
        opacity: 0.96;
    }
}
@media (max-width: 500px) {
    .footer-noborder, .footer-sideborder, .footer-noborder2 {
        font-size: 8px;
    }
    .footer-sideborder {
        height: 50px;
    }
}
@media (max-width: 450px) {
    .footer-noborder, .footer-sideborder, .footer-noborder2 {
        margin: 2px;
        padding: 2px;
    }
}
@media (max-width: 390px) {
    .footer-noborder, .footer-sideborder, .footer-noborder2 {
        font-size: 6px;
    }
    #shadow {
        font-size: 20px;
    }
    .col-md-3 {
        min-width: 250px;
    }
}